server:
  port: 9033
  servlet:
    context-path: /jiuan

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: D:\\DingTalkServer\\log\\
  level:
    com.malk.*: debug

#门店流水数据上传路径
uploadFile:
  path: C:\\Users\\EDY\\Desktop\\项目\\九安医疗\\门店数据\\

#转换后文件保存路径
saveFile:
  path: C:\\Users\\EDY\\Desktop\\项目\\九安医疗\\HPG_FTP\\uploadFolder\\

